Bug 1222796 - Tracker for golang-github-cpuguy83-go-md2man
Summary: Tracker for golang-github-cpuguy83-go-md2man
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-cpuguy83-go-md2man
Version: 23
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-19 07:51 UTC by Jan Chaloupka
Modified: 2017-06-15 08:20 UTC (History)
6 users (show)

Fixed In Version: golang-github-cpuguy83-go-md2man-1-9.fc23 golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 golang-github-cpuguy83-go-md2man-1.0.4-7.fc26 golang-github-cpuguy83-go-md2man-1.0.4-7.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 02:59:52 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-05-19 07:51:06 UTC
Tracker for async updates of golang-github-cpuguy83-go-md2man for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Kurik 2015-07-15 14:08:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2015-08-21 18:11:15 UTC
golang-github-cpuguy83-go-md2man-1-9.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1222796

Comment 3 Fedora Update System 2015-08-21 18:17:22 UTC
golang-github-cpuguy83-go-md2man-1-9.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1222796

Comment 4 Fedora Update System 2015-08-21 18:20:48 UTC
golang-github-cpuguy83-go-md2man-1-9.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1222796

Comment 5 Fedora Update System 2015-08-21 18:22:57 UTC
golang-github-cpuguy83-go-md2man-1-9.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1222796

Comment 6 Fedora Update System 2015-08-22 02:51:05 UTC
golang-github-cpuguy83-go-md2man-1-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-cpuguy83-go-md2man'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13938

Comment 7 Fedora Update System 2015-08-22 04:19:14 UTC
golang-github-cpuguy83-go-md2man-1-9.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-cpuguy83-go-md2man'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13941

Comment 8 Fedora Update System 2015-08-22 16:24:19 UTC
golang-github-cpuguy83-go-md2man-1-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-cpuguy83-go-md2man'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13937

Comment 9 Fedora Update System 2015-08-23 03:17:54 UTC
golang-github-cpuguy83-go-md2man-1-9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-cpuguy83-go-md2man'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7736

Comment 10 Fedora Update System 2015-10-01 16:07:01 UTC
golang-github-cpuguy83-go-md2man-1-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-12-24 14:11:49 UTC
golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5d278fb868

Comment 12 Fedora Update System 2015-12-30 20:55:49 UTC
golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5d278fb868

Comment 13 Fedora Update System 2016-01-08 03:23:45 UTC
golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-06 17:20:03 UTC
golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f911e2d414

Comment 15 Fedora Update System 2016-03-07 00:25:42 UTC
golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f911e2d414

Comment 16 Fedora Update System 2016-03-16 01:21:47 UTC
golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-14 14:46:20 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9bf176e9a6

Comment 18 Fedora Update System 2017-03-14 14:46:41 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-091ce24414

Comment 19 Fedora Update System 2017-03-14 14:47:04 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4497bda7df

Comment 20 Fedora Update System 2017-03-15 04:24:08 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9bf176e9a6

Comment 21 Fedora Update System 2017-03-15 19:56:10 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4497bda7df

Comment 22 Fedora Update System 2017-03-15 19:57:59 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-091ce24414

Comment 23 Fedora Update System 2017-06-15 02:59:52 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-06-15 08:20:03 UTC
golang-github-cpuguy83-go-md2man-1.0.4-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.